ALTERNATIVES-VALIDATE(1)

NAME
alternatives-validate - manual page for alternatives-validate version 0.4

SYNOPSIS
alternatives-validate [options]

DESCRIPTION
The alternatives-validate checks set alternatives config files for consistency.

  Valid options are:

-h, --help
    display help screen

-v, --version display version information

AUTHOR
Written by Stanislav Ievlev

REPORTING BUGS
Report bugs to <inger@altlinux.org>

COPYRIGHT
Copyright © 2003-2018 ALT Linux Team

SEE ALSO
alternatives(7)